# Uncomment the next line to define a global platform for your project
 platform :ios, '10.0'

target 'sumaker' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for sumaker
  pod 'Moya', '~> 11.0'
  pod 'Kingfisher'
  pod 'KYDrawerController'
  pod 'IQKeyboardManagerSwift'
  pod 'Tabman', '~> 1.0'
  pod 'OneSignal'
  pod 'SugarRecord/CoreData'
  pod 'ImagePicker'
  pod 'DeepDiff'
  pod 'SwiftHash'
  pod 'KSTokenView'
  pod 'FSCalendar'
  pod 'UICheckbox.Swift'
  pod 'FileBrowser', '~> 1.0'
  pod 'DropDown'
  
end
